<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>


    <dimen name="margin_5dp">5dp</dimen>
    <dimen name="margin_10dp">10dp</dimen>
    <dimen name="margin_35dp">35dp</dimen>
    <dimen name="margin_80dp">80dp</dimen>
</resources>
